comment: off
github_checks:
  annotations: false
coverage:
  status:
    patch:
      default:
        target: 95%
        only_pulls: true
    project:
      default:
        threshold: 1%
ignore:
  - "test"
  - "contracts/mocks"
  - "contracts/vendor"
